<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('watertransfer_permission', function (Blueprint $table) {
             $table->string('payment_date')->nullable();
            $table->string('is_payment_paid')->nullable();
            $table->string('is_payment_paid_aapale_sarkar')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('watertransfer_permission', function (Blueprint $table) {
             $table->dropColumn('payment_date')->nullable();
            $table->dropColumn('is_payment_paid')->nullable();
            $table->dropColumn('is_payment_paid_aapale_sarkar')->nullable();
        });
    }
};
